Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4817 - samba configuration for Dec Alpha
Summary: samba configuration for Dec Alpha
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba
Version: 6.0
Hardware: alpha
OS: Linux
medium
high
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-01 01:42 UTC by rwmcgwier
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-02 17:11:29 UTC


Attachments (Terms of Use)

Description rwmcgwier 1999-09-01 01:42:17 UTC
The i386 rpm's have smbmount in them and my Dec Alpha
rpm's for the new samba do NOT have smbmount in them.

when compiling samba, one must first

./configure --with-smbmount

This apparently was done with the 386 code and not the
alpha

Comment 1 Bill Nottingham 1999-09-02 17:11:59 UTC
smbfs mounting is not shipped on alpha because support isn't
compiled into the kernel.

When one changes, the other will.


Note You need to log in before you can comment on or make changes to this bug.